Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 03:56:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information hi ,I sent an email to you for replacement of 1 tshirt but you people not replace yet it doesn't matter for me or either for you but for business its matter. I normally buy online from noon and brand for less and as well as from splash but it was last and I will  tell my friends about your replacement. thanks . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247055